[chs]
1000=哈皮变速器
1001=%s
1002=选项设置
1003=确认要退出哈皮变速器吗？
1004=变速消息提示
1005=您已经变速至%s倍速！

1100=发现新版本[%s]，请点击“升级”按钮启动升级！
1101=正在下载升级文件%s...
1102=下载文件失败!可能网络状况较差导致!
1103=文件大小/已下载:%d/%d [KB]
1104=正在更新文件...
1105=版本更新完成,请重新启动软件!
1106=请问您确认要取消升级么？
1107=文件校验出错，升级操作将退出！

1110=您当前选中的是IE8(或更高版本)浏览器的窗口，变速当前窗口则会把所有IE浏览器窗口同时变速，确认继续吗？
1111=确认清空所有窗口吗？
1112=确认删除选中窗口吗？
1113=请首先选中窗口。
1114=窗口标题[进程号]
1115=窗口状态
1120=有效
1121=无效
1130=配置名称
1131=变速倍数
1140=自定义配置%s已经存在!
1150=新建自定义配置
1151=编辑自定义配置
1160=请首先选择自定义配置项!
1161=确认删除选中自定义配置吗？

1170=热键设置有冲突，请仔细检查！
1171=呼出软件主窗口热键不能为空！
1172=加速热键不能为空！
1173=减速热键不能为空！
1174=恢复正常速度热键不能为空!